RubyGems Navigation menu

activerecord-pedantmysql2-adapter 1.3.1

Gives a hook on MySQL warnings that allow you to either raise or log them.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - January 09, 2023 (10.5 KB)
  2. 1.3.1 - March 01, 2022 (10.5 KB)
  3. 1.3.0 - February 09, 2021 (10.5 KB)
  4. 1.2.0 - August 31, 2020 (10.5 KB)
  5. 1.1.3 - July 27, 2017 (10.5 KB)
Show all versions (15 total)

Runtime Dependencies (2):

activerecord >= 6.0
mysql2 >= 0.3.12

Development Dependencies (4):

bundler >= 0
rake >= 0
rspec >= 3.0
rspec-its >= 0

Owners:

Pushed by:

Authors:

  • Jean Boussier

SHA 256 checksum:

e691d3a6d67db5bc3bf643004ef5828b760282eff762e4b1a97bc36c885134e8

Total downloads 668,195

For this version 96,571

License:

MIT

Required Ruby Version: >= 2.2.2

Links: